@media screen and (max-width: 1440px) {
    /*  */
    h1 {
        font-size: 52px;
        line-height: 62px;
    }

    h2 {
        font-size: 40px;
        line-height: 50px;
    }
    .services-con .service-box figure.position-relative {
        min-height: 212px;
    }
    .testimonials-con3 .owl-carousel .owl-nav {
        margin-top: 0 !important;
        position: relative;
        bottom: -45px;
        display: inline-block;
        left: 0;
        padding: 0;
        background: transparent;
    }
    .testimonials-con3 .owl-carousel .owl-prev {
        position: absolute;
        left: -45px;
        bottom: 0px;
        border: 1px solid !important;
        width: 35px;
        height: 35px;
        border-radius: 100px;
    }
    .testimonials-con3 .owl-carousel .owl-next {
        position: absolute;
        right: -45px;
        bottom: 0px;
        border: 1px solid !important;
        width: 35px;
        height: 35px;
        border-radius: 100px;
    }
}

@media screen and (max-width: 1199px) {

    /*  */
    h1 {
        font-size: 44px;
        line-height: 54px;
    }

    h2 {
        font-size: 36px;
        line-height: 45px;
    }

    h3 {
        font-size: 26px;
        font-weight: 700;
        line-height: 30px;
    }

    h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .font-size-18 {
        font-size: 17px;
        line-height: 28px;
    }
    .get-intouch-con .get-intouch-inner-wrap ul li{
        margin-bottom: 0px !important;
    }
    .get-intouch-con .get-intouch-inner-wrap ul li input {
        padding: 10px 20px;
        height: 50px;
    }

    .get-intouch-con .get-intouch-inner-wrap ul li input::placeholder {
        font-size: 16px;
    }
    .get-intouch-con .get-intouch-inner-wrap ul li input {
        padding: 8px 18px;
    }
    .get-intouch-con .get-intouch-inner-wrap ul li input::placeholder,
    .get-intouch-con .get-intouch-inner-wrap ul li textarea::placeholder {
        font-size: 15px;
    }
    .get-intouch-con .get-intouch-inner-wrap ul li:last-child {
        margin-bottom: 12px;
    }
    .mustard-btn button {
        height: 52px;
        line-height: 52px;
        min-width: 160px;
        font-size: 16px;
    }
    .website-seo-con .form-group {
        width: 330px;
    }
    .website-seo-con .form-group input::placeholder {
        font-size: 16px;
    }

    .website-seo-con .mustard-btn {
        margin-left: 5px;
    }
    .website-seo-con .form-group.urlinput::before,
    .coming-soon-con .form-group.urlinput::before {
        top: 14px;
    }
    .services-con .service-box {
        padding: 35px 19px;
        min-height: auto;
    }

    .services-con .service-box figure.position-relative {
        min-height: 221px;
    }

    .services-con .service-box figure img {
        margin-bottom: 30px;
        top: 15px;
    }
}



@media screen and (max-width : 991px) {
    /*  */
    h1 {
        font-size: 38px;
        line-height: 46px;
    }

    h2 {
        font-size: 30px;
        line-height: 38px;
    }

    h4 {
        font-size: 20px;
        line-height: 20px;
    }

    .font-size-18 {
        font-size: 17px;
        line-height: 26px;
    }
    .website-seo-con .form-group input {
        min-height: 52px;
        border-radius: 29px;
        padding: 10px 20px;
    }

    .website-seo-con .form-group {
        width: 250px;
    }
    .website-seo-con .form-group.urlinput::before,
    .coming-soon-con .form-group.urlinput::before {
        top: 13px;
    }
    .services-con {
        gap: 15px;
    }
    .meet-our-team-con .service-box{
        padding: 0px 32px 30px;
        min-height: 350px;
    }
}

@media screen and (max-width : 767px) {

    /*  */
    h1 {
        font-size: 32px;
        line-height: 40px;
    }

    h2 {
        font-size: 26px;
        line-height: 34px;
    }

    h3 {
        font-size: 23px;
        line-height: 26px;
    }

    .font-size-18 {
        font-size: 16px;
        line-height: 24px;
    }
    .website-seo-con .form-group {
        width: 35%;
    }

    .website-seo-con .form-group input {
        height: 48px;
        line-height: 48px;
        padding: 8px 14px;
        min-height: 48px;
    }

    .website-seo-con .form-group input::placeholder {
        font-size: 14px;
    }

    .website-seo-con .mustard-btn button {
        height: 48px;
        line-height: 48px;
        min-width: 140px;
        font-size: 15px;
    }
    .services-con .service-box figure.position-relative {
        min-height: auto;
    }

    .services-con .service-box figure img {
        top: 12px;
    }
    .services-con {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
    .testimonials-con2 {
        padding: 0px 30px;
        text-align: center;
    }
    .testimonials-con2 .owl-prev {
        position: absolute;
        left: 45%;
        bottom: -30px;
    }
    .testimonials-con2 .owl-next {
        position: absolute;
        right: 45%;
        bottom: -30px;
    }
    .website-seo-con1 input{
        height: 45px;
    }
    .website-seo-con1 .mustard-btn button{
        height: 50px;
        text-align: center;
        font-size: 16px;
        font-weight: 700;
        line-height: 50px;
    }
    .review-content .name {
        font-size: 16px;
    }
    .testimonials-con3 p {
        margin-bottom: 20px;
    }   
    .meet-our-team-con1 .meet-our-team-con{
        grid-template-columns: repeat(2,1fr);
        gap: 30px;
    } 
}

@media screen and (max-width : 575px) {
    h1 {
        font-size: 28px;
        line-height: 36px;
    }

    h3 {
        font-size: 20px;
        line-height: 24px;
    }

    h2 {
        font-size: 24px;
        line-height: 30px;
    }

    h4 {
        font-size: 18px;
        line-height: 20px;
    }
    .get-intouch-con .get-intouch-inner-wrap form ul li input::placeholder {
        font-size: 14px;
    }
    .get-intouch-con .upper-portion{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-bottom: 20px;
    }
    .website-seo-con .form-group {
        width: 50%;
        margin-bottom: 12px;
    }
    .website-seo-con .form-group.urlinput::before,
    .coming-soon-con .form-group.urlinput::before {
        top: 10px;
    }
    .services-con .service-box .mustard-btn a {
        min-width: 140px;
        height: 46px;
        line-height: 46px;
        font-size: 15px;
    }
    .services-con {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
    .service-con2 .services-con {
        grid-template-columns: repeat(1, 1fr);
    }
    .meet-our-team-con1 .meet-our-team-con{
        grid-template-columns: repeat(1,1fr);
        gap: 15px;
    } 
}